/*
Theme Name: Localprint
Theme URI: http://rockettheme.com
Author: Vasily Demish
Author URI: https://www.upwork.com/fl/vasilydemish
Description: Custom theme for http://localprint.com.au based on Citadel - Gantry 5 Theme from RocketTheme
Version: 1.1.4
Template: rt_citadel
Text Domain: localprint
*/

.g-logo img {
	max-height: 48px;
	width: 150px;
}
#g-container-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container > .g-menu-item-content {
	color: #0D0D0D !important;
}
#g-container-navigation {
	color: #0D0D0D !important;
}
#g-container-navigation .g-main-nav .g-sublevel > li > .g-menu-item-container {
	color: #666666 !important;
}
#g-container-navigation .g-main-nav .g-sublevel > li:hover > .g-menu-item-container, #g-container-navigation .g-main-nav .g-sublevel > li.active > .g-menu-item-container {
	color: #262526 !important;
}

.g-totop i:hover{color:#ffbf00 !important;}

.custom-button-style {
	display: inline-block;
	color: #fff;
	font-size: 15px;
	line-height: 16px;
	background: #ffbf00;
	padding: 12px 20px 11px;
	text-transform: uppercase;
	border: 1px solid #ffbf00;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.custom-button-style:hover {
	color:#666;
}

.g-offcanvas-toggle i {
	color: #ffbf00;
}

.g-default-navigation {
	position: relative;
	padding-bottom: 0 !important;
}
#g-navigationmain.g-block {
	margin: 0 2.6%;
}

/*Contact page starts*/
.mail-phone-cont {
	float: left;
	width: 100%;
}
.single-icon-otr {
	float: left;
	width: 42%;
	margin: 0 4%;
}
.single-icon-otr a {
	float: left;
	width: 100%;
	text-align: center;
	background: #ffbf00;
	padding: 10px;
}
.single-icon-otr a:hover span {
	color:#666666;
}
.single-icon-otr a samp {
	float: left;
	width: 100%;
}
.single-icon-otr a span {
	float: left;
	width: 100%;
	color: #fff;
	font-size: 18px;
	line-height: 20px;
	padding: 0 10px;
	font-weight: bold;
}
.site-logo-otr {
	float:left;
	width:100%;
	margin: 350px 0 0 0;
}
.site-logo-otr a {
	float:left;
}
.site-logo-otr a img {
	float:left;
}

.contact-right-side .g-contactform {
	background: #312f30;
	padding: 10px 40px 30px;
}
.contact-right-side .g-contactform .form-message {
	color: #ffbf00;
	text-transform: uppercase;
}
.contact-right-side .g-contactform label {
	color: #fff;
}
.contact-right-side .form-actions .button {
	background: #ffbf00 !important;
	width: 100%;
	font-weight: 500 !important;
	font-size: 20px !important;
	line-height: 30px !important;
}
/*Contact page ends*/

/*Blog page starts*/
.read-blog h3.g-item-title {
	font-size: 24px;
	line-height: 28px;
}
.read-blog .g-array-item-text {
	font-size: 14px;
	line-height: 22px;
}
.read-blog .g-array-item-read-more a button {
	display: inline-block;
	color: #fff;
	font-size: 15px;
	line-height: 16px;
	background: #ffbf00;
	padding: 12px 20px 11px;
	text-transform: uppercase;
	border: 1px solid #ffbf00;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.read-blog .g-array-item-read-more a button:hover {
	color:#666666;
}
.read-blog .g-content-array-pagination button {
	display: inline-block;
	color: #fff;
	font-size: 15px;
	line-height: 16px;
	background: #ffbf00;
	padding: 15px 30px 14px;
	text-transform: uppercase;
	border: 1px solid #ffbf00;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.read-blog .g-content-array-pagination button {
	color:#666666;
}
/*Blog page ends*/

/*Blog Details page starts*/
.category-blog .entry-content h4 {
	color: #ffbf00;
}
.category-blog .entry-content p {
	font-size: 17px !important;
}
/*Blog Details page ends*/

/*Artwork Specs page starts*/
#g-container-slideshow #g-slideshowmain.artwork-bg {
	background-image: url('/wp-content/uploads/artwork-specs.jpeg?5b4850fa');
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
}
.artwork-bg .g-simplecontent-item-content-title {
	text-align: left;
	padding: 0 0 0 32%;
}
.artwork-bg .g-simplecontent-item-leading-content {
	text-align: left;
	padding: 0 0 0 32%;
}

.pdf-text {
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
	list-style: none;
}
.pdf-text li {
	float: left;
	width: 100%;
	margin: 0 0 12px;
}
.pdf-text li span {
	float: left;
	width: 160px;
}
.pdf-text li samp {
	float: left;
	width: calc(100% - 160px);
	font-family: "sintony", sans-serif, "Tahoma", "Geneva", "Arial";
}
.download-and-contact-number {
	float: left;
	width: 400px;
}
.pdf-spec-sheet, .number-link {
	float: left;
	width: 100%;
}
.pdf-spec-sheet a {
	float: left;
	width: 100%;
	padding: 13px 0 12px;
	background: #ffbf00;
	text-align: center;
	color: #262626;
	font-size: 16px;
	line-height: 20px;
}
.pdf-spec-sheet a:hover {
	color:#fff;
	background:#262626;
}
.number-link p {
	font-weight: bold;
	margin: 20px 0 5px;
}
.number-link a {
	float: left;
	color: #ffbf00;
	font-size: 26px;
	line-height: 26px;
}
.number-link a:hover {
	color:#262626;
}
/*Artwork Specs page ends*/

.g-home-particles #g-container-navigation {
	position: absolute;
	padding-top: 0;
	background: transparent;
	margin-top: 0;
}
.g-home-particles #video-4748-particle {
	margin-top: 0;
	padding-top: 0;
}
.g-home-particles #g-navigationmain.g-block {
	margin: 20px 60px;
}
.video-display {
	display: none;
}




/*deals*/

.deals-outer .g-pricingtable-col-item {
	background: #fcb300;
	border: none;
	padding: 0;
}
.deals-outer .g-pricingtable {
	width: 100%;
	border: none;
	margin: 0;
	padding-left:0;
	padding-right:0;
}
.deals-outer .g-pricingtable-plan {
	text-align: center;
	font-size: 29px;
	color: #fff !important;
	padding: 30px 0 0;
	font-weight: 300;
	line-height: 38px;
}
.deals-outer .g-pricingtable-plan a {
	color: #fff !important;
	font-weight: 300 !important;
}
.deals-outer .g-pricingtable-price {
	font-size: 22px;
	text-align: center;
	color: #000200 !important;
	font-weight: 500;
	padding-top: 20px;
}
.deals-outer .g-pricingtable-desc {
	padding: 0;
}
.deals-outer .g-pricingtable-desc h3 {
	font-size: 18px;
	text-align: center;
	color: #fff;
	font-weight: 400;
}
.deals-outer .g-pricingtable-desc p {
	font-size: 14px;
	text-align: center;
	color: #fff;
	line-height: 18px;
	margin-bottom: 0;
	padding: 0 15px;
}
.deals-outer .g-pricingtable-desc h4 {
	margin: 0;
	font-size: 16px;
	text-align: center;
	font-weight: 400;
	color: #fff;
}
.deals-outer .g-pricingtable-desc h5 {
	background: #000;
	color: #fff;
	text-align: center;
	padding: 20px 30px;
	transform: rotate(0deg);
	margin: 20px 0 0;
}
.deals-outer .g-pricingtable-cta {
	background: #000;
	text-align: center;
}
.deals-outer .g-pricingtable-cta .button.buy-now {
	background: #ffffff !important;
	color: #000200 !important;
	font-size: 20px;
	padding: 10px 30px 10px;
	line-height: 22px;
}
.deals-outer .g-pricingtable-cta .button.buy-now:hover {
	background: #fcb300 !important;
}

/*deals-end*/

@media only screen and (min-width: 768px) and (max-width: 959px) 
{
/*Artwork Specs page starts*/
.artwork-bg .g-simplecontent-item-leading-content {
font-size: 16px !important;
}
/*Artwork Specs page ends*/
}


@media only screen and (min-width: 480px) and (max-width: 767px) 
{
/*Artwork Specs page starts*/
.artwork-bg #simplecontent-5313-particle {
	padding-top: 0;
	padding-bottom: 0;
}
.artwork-bg .g-simplecontent-item-content-title {	
	line-height: 40px;
	margin: 0 0 10px;
}
.artwork-bg .g-simplecontent-item-leading-content {
	font-size: 15px !important;
}
/*Artwork Specs page ends*/
}


@media only screen and (max-width: 479px) 
{
/*Artwork Specs page starts*/
.artwork-bg #simplecontent-5313-particle {
	padding-top: 0;
	padding-bottom: 0;
}
.artwork-bg .g-simplecontent-item-content-title {
	line-height: 32px;
	margin: 0;
	font-size: 26px !important;
	padding: 0 0 0 30%;
}
.artwork-bg .g-simplecontent-item-leading-content {
	font-size: 14px !important;
	margin: 0;
	padding: 0 0 0 30%;
	line-height: 18px;
}

.pdf-text li span {
	width: 100%;
}
.pdf-text li samp {
	width: 100%;
}
.download-and-contact-number {
	width: 100%;
}
/*Artwork Specs page ends*/
}